MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00002753D-Coat 3.xPaint roompublic2011-06-09 06:582011-08-26 09:34
ReporterTaros 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000275: Object window disappear when an subobject will be deleted
DescriptionWhen I delete an subobject, by using the cross icon inside an open object window, the window disappears after this command. I have to open it anew.
Steps To Reproduce1. Start 3DC
2. Import the example file, I 've attached to this post
3. Open the object window (it have to be open seperate, not docked)
4. Delete the "cone" subobject f.e.

-> The window disappears.
Additional InformationThis happens not always, but very often and should be corrected.
TagsNo tags attached.
Attached Files7z file icon issue_objectwindow.7z [^] (20,814 bytes) 2011-06-09 06:58

- Relationships

-  Notes
(0000709)
Andrew (administrator)
2011-06-19 08:37

Fixed in 3.5.21
(0000734)
Taros (administrator)
2011-06-28 16:52

This issue still happens in v3.5.21 (Win7 64Bit CUDA)
(0000827)
haikalle (developer)
2011-08-19 17:37

Tested this and it seams that it's fixed. Fingers crossed :)
(0000850)
Taros (administrator)
2011-08-26 09:34

Fixed.

- Issue History
Date Modified Username Field Change
2011-06-09 06:58 Taros New Issue
2011-06-09 06:58 Taros Status new => assigned
2011-06-09 06:58 Taros Assigned To => Andrew
2011-06-09 06:58 Taros File Added: issue_objectwindow.7z
2011-06-09 06:59 Taros Description Updated View Revisions
2011-06-09 06:59 Taros Steps to Reproduce Updated View Revisions
2011-06-19 08:37 Andrew Note Added: 0000709
2011-06-19 08:37 Andrew Status assigned => resolved
2011-06-19 08:37 Andrew Resolution open => fixed
2011-06-28 16:52 Taros Note Added: 0000734
2011-06-28 16:52 Taros Status resolved => feedback
2011-06-28 16:52 Taros Resolution fixed => reopened
2011-08-19 17:37 haikalle Note Added: 0000827
2011-08-19 17:37 haikalle Status feedback => resolved
2011-08-19 17:37 haikalle Resolution reopened => fixed
2011-08-26 09:34 Taros Note Added: 0000850
2011-08-26 09:34 Taros Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker